@charset "utf-8";
/*--------------------------------------------------------
	reset
----------------------------------------------------------*/
body,
div,
dl,dt,dd,
ul,ol,li,
h1,h2,h3,h4,h5,h6,
p,blockquote
table,th,td,
img {
	margin: 0;
	padding: 0;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
table th,
table td {
	padding: 0;
}
ul {list-style: none; line-height:1;}
img {
	border: 0;
	vertical-align: top;
}

hr{display: block;}

body{
	background-color:#FFFFFF;
	font-family: sans-serif;
	font-size:16px;
}

a:link{ color: #000000;}
a:visited{ color: #000000;}
a:hover{ color: #cccccc;}
a:active{ color: #cccccc;}

span.hide{
	text-indent:-9999;
	font-size: 0;
	line-height: 0;
	height: 0;
}
a { outline:none;}


/*--------------------------------------------------------
	clearfix
----------------------------------------------------------*/
.clearfix:after{
	content: ".";
	display: block;
	height: 0;
	font-size: 0;
	clear: both;
	visibility: hidden;
}

.clearfix{display: inline-block;}
/* Hides from IE Mac */
* html .clearfix {height: 1%;}
.clearfix{display: block;}
/* End Hack */

/*--------------------------------------------------------
	base
----------------------------------------------------------*/
